Public Member Functions | Public Attributes | List of all members
libfreehand::FHCompositePath Struct Reference

`#include <FHTypes.h>`

## Public Member Functions
| FHCompositePath ()

## Public Attributes
unsigned | m_graphicStyleId
unsigned | m_elementsId

## Constructor & Destructor Documentation

## ◆ FHCompositePath()

libfreehand::FHCompositePath::FHCompositePath | ( |  | ) |
| inline

## Member Data Documentation

## ◆ m_elementsId

unsigned libfreehand::FHCompositePath::m_elementsId

Referenced by libfreehand::FHCollector::_getBBofCompositePath(), libfreehand::FHCollector::_outputCompositePath(), and libfreehand::FHParser::readCompositePath().

## ◆ m_graphicStyleId

unsigned libfreehand::FHCompositePath::m_graphicStyleId

Referenced by libfreehand::FHCollector::_getBBofCompositePath(), libfreehand::FHCollector::_outputCompositePath(), and libfreehand::FHParser::readCompositePath().

The documentation for this struct was generated from the following file:

- FHTypes.h